<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:04:35.000-->
  <string always_vibrate="true"/>
  <!--2023-02-11 10:04:35.000-->
  <string hide_full_volume_menu="true"/>
  <!--2023-02-11 10:04:35.000-->
  <string hide_severe_settings="true"/>
  <!--2023-02-11 10:04:35.000-->
  <string use_full_volume="true"/>
</resources>
